Rational Test

 View Only
  • 1.  Is RTC-Client-p2Repo-6.0.1 susceptible to log4j vulnerabilities?

    Posted Thu January 06, 2022 07:07 PM

    Hello,

    We're running RPT 10.2.1 with RTC-Client-p2Repo-6.0.1. The RTC-Client-p2Repo-6.0.1 package includes log4j 1.2.15. Is there a log4j vulnerability risk?

    Thank you


    #RationalPeformanceTester
    #Support
    #SupportMigration


  • 2.  RE: Is RTC-Client-p2Repo-6.0.1 susceptible to log4j vulnerabilities?